LY.PayDriver 1.0.0.15

Install-Package LY.PayDriver -Version 1.0.0.15
dotnet add package LY.PayDriver --version 1.0.0.15
<PackageReference Include="LY.PayDriver" Version="1.0.0.15" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LY.PayDriver --version 1.0.0.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: LY.PayDriver, 1.0.0.15"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LY.PayDriver as a Cake Addin
#addin nuget:?package=LY.PayDriver&version=1.0.0.15

// Install LY.PayDriver as a Cake Tool
#tool nuget:?package=LY.PayDriver&version=1.0.0.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

支付驱动程序

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0.15 657 11/2/2017
1.0.0.14 587 10/30/2017
1.0.0.13 606 9/14/2017
1.0.0.12 627 8/28/2017
1.0.0.11 603 8/8/2017
1.0.0.10 619 8/8/2017
1.0.0.9 634 7/7/2017
1.0.0.8 617 6/12/2017
1.0.0.7 653 6/7/2017
1.0.0.6 675 2/10/2017
1.0.0.5 672 1/16/2017
1.0.0.4 688 1/13/2017
1.0.0.3 694 1/12/2017
1.0.0.2 886 7/27/2016
1.0.0.1 857 7/27/2016